
/* MOBILE-SCREEN */

@media only screen and (max-width: 329px) {

    .team-item .image {
    width: 100% ;
    height: 100%;
    margin: 0 auto;
}

.side-menu-head a img{
    width: 50px;
    height: 50px;
}

    .header .primary-header-inner {
        padding-left: 0px !important;
    }

    .header-logo a img{
        display: none;
    }

    .header .primary-header-inner .header-logo {
        border-radius: 0px 0px 24px;
        padding: 12px 15px;
    }

    .about-section-2{
padding-top: 45px !important;
    }
}

@media only screen and (min-width: 330px) and (max-width: 375px) {}

@media only screen and (min-width: 376px) and (max-width: 480px) {}

@media only screen and (min-width: 481px) and (max-width: 530px) {}

@media screen and (min-width: 531px) and (max-width:767px) {}


/* I-PAD */
@media screen and (min-width: 768px) and (max-width: 991px) {}


/* IPAD-PRO */

@media screen and (min-width: 992px) and (max-width:1199px) {}

/* 1200px To 1399px */

@media screen and (min-width: 1200px) and (max-width:1399px) {}